body div.news div#middle {
	background: transparent url(../../img/headers/img_header_news.jpg) no-repeat 0 0;
}

body div.news div#content div.back {
	width: 940px;
	float: left;
	margin: 0 0 10px 0;
}

body div.news div#content div.back a {
	background: url(../../img/yellow_arrow_left.gif) no-repeat 0 4px;
	font-style: italic;
	text-decoration: none;
	color: #FFF;
	padding: 0 0 0 10px;
	font-size: 1.1em;
}

body div.news div#content div.column_a {
	width: 718px;
	float: left;
}

body div.news div#content div.column_a ol.listNews {
	list-style: none;
}

body div.news div#content div.column_a ol.listNews li {
	width: 718px;
	float: left;
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	border-bottom: 1px solid #161613;
}

body div.news div#content div.column_a ol.listNews div.img {
	width: 189px;
	float: left;
	text-align: center;
	background: #0f0d09;
	margin: 0 22px 0 0;
	padding: 0;
	font-size: 0px;
	line-height: 0px;
}

body div.news div#content div.column_a ol.listNews h2 {
	margin: 5px 0 20px 0;
	padding: 0 0 0 0;
}

body div.news div#content div.column_a ol.listNews h2 a {
	color: #ffcc00;
	font-style: italic;
	font-family: Georgia, 'Times New Roman';
	font-size: 1.5em;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-decoration: none;
}

body div.news div#content div.column_a ol.listNews h2 a:hover {
	text-decoration: underline;
}

body div.news div#content div.column_a ol.listNews em {
	display: block;
	margin: 0;
	padding: 0;
}

body div.news div#content div.column_a ol.listNews div.txt {
	font-family: Georgia, 'Times New Roman';
	font-size: 0.9em;	
}

body div.news div#content div.column_a div.newsitem {

}

body div.news div#content div.column_a div.newsitem div.img {
	float: left;
	margin: 0 20px 10px 0;
}

body div.news div#content div.column_a div.newsitem em {
	font-size: 1.2em;
	display: block;
	margin: 0;
	padding: 0;
}

body div.news div#content div.column_a div.newsitem h2 {
	color: #ffcc00;
	font-style: italic;
	font-family: Georgia, 'Times New Roman';
	font-size: 2.16em;
	font-weight: normal;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}

body div.news div#content div.column_a div.newsitem div.txt {
	margin: 0 0 0 20px;
	font-size: 1.1em;
	line-height: 1.8em;
}

body div.news div#content div.column_b {
	width: 197px;
	float: right;
	background: #080805;
}

body div.news div#content div.column_b h2 {
	color: #ffcc00;
	font-size: 1.4em;
	font-weight: normal;
	margin: 20px;
}

body div.news div#content div.column_b ol.listNewsArchive {
	list-style: none;
	margin: 20px;
}

body div.news div#content div.column_b ol.listNewsArchive li {
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

body div.news div#content div.column_b ol.listNewsArchive li h3 {
	cursor: pointer;
	color: #ffcc00;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-size: 1.3em;
	font-weight: normal;
}

body div.news div#content div.column_b ol.listNewsArchive li ol.listNewsArchiveMonths {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

body div.news div#content div.column_b ol.listNewsArchive li ol.listNewsArchiveMonths li {
	margin: 0 0 0 0;
	padding: 5px 0 0 0;
}

body div.news div#content div.column_b ol.listNewsArchive li ol.listNewsArchiveMonths li h4 {
	cursor: pointer;
	margin: 0 0 0 0;
	padding: 0 0 0 10px;	
	background: url(../../img/yellow_arrow.gif) no-repeat 0 6px;
	color: #FFF;
	font-size: 0.8em;
	font-weight: normal;
}

body div.news div#content div.column_b ol.listNewsArchive li ol.listNewsArchiveMonths li ol.listNewsArchiveNews {
	list-style: none;	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

body div.news div#content div.column_b ol.listNewsArchive li ol.listNewsArchiveMonths li ol.listNewsArchiveNews li {
	font-size: 0.6em;
	padding: 0 0 0 10px !important;
	margin: 0 0 0 0 0 !important;
	height: 21px;
}

body div.news div#content div.column_b ol.listNewsArchive li ol.listNewsArchiveMonths li ol.listNewsArchiveNews li a {
	color: #fff;
	font-family: 'Trebuchet MS';
	text-decoration: none;
}

body div.news div#content div.column_b ol.listNewsArchive li ol.listNewsArchiveMonths li ol.listNewsArchiveNews li a:hover {
	text-decoration: underline;
}
